### Name: PLMset2exprSet
### Title: Convert a PLMset to an ExpressionSet
### Aliases: PLMset2exprSet pset2eset
### Keywords: manip

### ** Examples

if (require(affydata)) {
  data(Dilution)
  Pset <- fitPLM(Dilution)
  eset <- pset2eset(Pset)
}



